apr-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From jean-frederic clere <jfrederic.cl...@fujitsu-siemens.com>
Subject Re: tomcat4 / apache 1.3.x integration problem
Date Wed, 23 May 2001 16:32:25 GMT
Markus Mailinglists wrote:
> 
> Hello!
> Like some others I have a problem with connecting the tomcat 4 (beta 4 or 5) with the
apache 1.3.19.
> The computer is a solaris 8 (sparc) system with jdk1.3 and a gcc compiler
> I could successfully compile a mod_webapp.so file.
> Although after copying it to the apache/libexec folder and running "apachectl configtest"
 I get the error:
> libapr.so.0: symbol __eprintf: referenced symbol not found
> 
> Can anyone help me with this error message?

Probably some flags missing, have a look in APRVARS... I have EXTRA_CFLAGS="-g
-mt" but I am not using the gcc.
 
> 
> For compiling the mod_webapp.so I had to compile the "apr" package from apache.
> My guess is, that I don't have the matching version of it.
> On http://apr.apache.org/ I just go tthe latest snapshot apr_20010523060225.tar.gz
> Is this a good one? Is there somewhere a ready distribution tar? And which one works
with tomcat4.
> 
> Any help is appreciated,
> Markus Albrecht
> 
> Email: malist@v-connect.com

Mime
View raw message